.product-information {
  padding: 80px 0;
}

.product-information__grid .product-information__media, .product-information__grid .product-details {
  /* max-width: calc(50% - 38px); */
  width: 100%;
}


.product-information__grid .product-details {
  padding-left: 38px;
  border-left: 1px solid #242424CC;
}